var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/channels/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0zi-e3r._.js")
R.c("server/chunks/[root-of-the-server]__1gwwrwu._.js")
R.c("server/chunks/_0l-70ya._.js")
R.c("server/chunks/_1hp7olh._.js")
R.c("server/chunks/_next-internal_server_app_api_channels_[id]_route_actions_0roh12v.js")
R.m(53046)
module.exports=R.m(53046).exports
